<!DOCTYPE html>
<html>
<head>
	<title>Izquierda</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="stylelis.css">
</head>
<body>
	<br>
	<br>
	<br>
	<br>
	<br>
	<nav class="navegacion">	
		<ul>
			<center><a target="derecha" href="derecha.html" class="Peliculas" style=" color: white; letter-spacing: 10px;
			font-size: 2.5em; ">Peliculas:</a></center>
			<center><li><a target="derecha" style="color: white; font-size: 150%; text-decoration: none; " href="av.html" >Avengers End Game</a></li></center>
			<center><li><a target="derecha" style="color: white; font-size: 175%; text-decoration: none;" href="cap.html" >Capitan America</a></li></center>
			<center><li><a target="derecha" style="color: white; font-size: 175%; text-decoration: none; " href="sp.html" >Spiderman</a></li></center>
			<center><li><a target="derecha" style="color: white; font-size: 175%; text-decoration: none; " href="th.html" >Thor</a></li></center>
			
		</ul>
	</nav>
</header>
</body>
</html>